### Method

# Gtk ListItemget_accessible_label

since: 4.12

#### Declaration [src]

    const char*
    gtk_list_item_get_accessible_label (
      GtkListItem* self
    )

#### Description [src]

Gets the accessible label of `self`.

Available since: 4.12

Gets property | `Gtk.ListItem:accessible-label`

#### Return value

Type: `const char*`

The accessible label.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.